{
name: "frostikenite",
spritenum: 575,
megaStone: "Frostiken-Mega",
megaEvolves: ["frostiken"],
itemUser: ["frostiken"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}